cyan.valmiki.flow.action.showSendText.name=查看正文
cyan.valmiki.flow.action.showSendText.remark=查看正文
cyan.valmiki.flow.action.showSendText.readOnlyExecutable=true
cyan.valmiki.flow.action.showReceiveText.name=查看来文
cyan.valmiki.flow.action.showReceiveText.remark=查看来文
cyan.valmiki.flow.action.showReceiveText.readOnlyExecutable=true
cyan.valmiki.flow.action.downReceiveText.name=下载来文
cyan.valmiki.flow.action.downReceiveText.remark=下载来文
cyan.valmiki.flow.action.downReceiveText.readOnlyExecutable=true
cyan.valmiki.flow.action.downReceiveText.more=true
cyan.valmiki.flow.action.previewReceiveText.name=预览来文
cyan.valmiki.flow.action.previewReceiveText.remark=预览来文
cyan.valmiki.flow.action.previewReceiveText.readOnlyExecutable=true
cyan.valmiki.flow.action.downSendText.name=下载正文
cyan.valmiki.flow.action.downSendText.remark=下载正文
cyan.valmiki.flow.action.downSendText.readOnlyExecutable=true
cyan.valmiki.flow.action.downSendText.more=true
cyan.valmiki.flow.action.previewSendText.name=预览正文
cyan.valmiki.flow.action.previewSendText.remark=预览正文
cyan.valmiki.flow.action.previewSendText.readOnlyExecutable=true
cyan.valmiki.flow.action.showBackText.name=查看痕迹
cyan.valmiki.flow.action.showBackText.remark=查看痕迹
cyan.valmiki.flow.action.showBackText.readOnlyExecutable=true
cyan.valmiki.flow.action.editSendText.name=编辑正文
cyan.valmiki.flow.action.editSendText.remark=编辑正文
cyan.valmiki.flow.action.editReceiveText.name=录入来文
cyan.valmiki.flow.action.editReceiveText.remark=录入来文
cyan.valmiki.flow.action.editReceiveText1.name=盖章
cyan.valmiki.flow.action.editReceiveText1.remark=盖章
cyan.valmiki.flow.action.finalizeText.name=成文
cyan.valmiki.flow.action.finalizeText.remark=公文定稿成文
cyan.valmiki.flow.action.unFinalizeText.name=取消成文
cyan.valmiki.flow.action.unFinalizeText.remark=将公文撤回到未成文的状态
cyan.valmiki.flow.action.hitchRedHead.name=套红
cyan.valmiki.flow.action.hitchRedHead.remark=套红
cyan.valmiki.flow.action.unHitchRedHead.name=取消套红
cyan.valmiki.flow.action.unHitchRedHead.remark=取消套红
cyan.valmiki.flow.action.sendUnions.name=送联合发文单位处理
cyan.valmiki.flow.action.sendUnions.remark=送联合发文单位处理
cyan.valmiki.flow.action.sendUnionsSeal.name=送联合发文单位盖章
cyan.valmiki.flow.action.sendUnionsSeal.remark=送联合发文单位盖章
cyan.valmiki.flow.action.sendCollects.name=会签
cyan.valmiki.flow.action.sendCollects.remark=送给会签单位征求意见
cyan.valmiki.flow.action.sendCollects.readOnlyExecutable=true
cyan.valmiki.flow.action.sendCollectsForCollect.name=下发部门处理
cyan.valmiki.flow.action.sendCollectsForCollect.remark=征求下级单位的意见
cyan.valmiki.flow.action.sendCollectsForCollect.readOnlyExecutable=true
cyan.valmiki.flow.action.sendUnionDeals.name=联合办文
cyan.valmiki.flow.action.sendUnionDeals.remark=送给联合办文单位处理公文
cyan.valmiki.flow.action.sendUnionDeals.readOnlyExecutable=true
cyan.valmiki.flow.action.turnSend.name=转发文
cyan.valmiki.flow.action.turnSend.remark=转发文
cyan.valmiki.flow.action.cancelTurnSend.name=取消发文
cyan.valmiki.flow.action.cancelTurnSend.remark=取消发文
cyan.valmiki.flow.action.sendToSelf.name=送本单位
cyan.valmiki.flow.action.turnDocument.remark=将公文转发给下属部门
cyan.valmiki.flow.action.turnDocument.name=转发公文
cyan.valmiki.flow.action.turnDocument.readOnlyExecutable=true
cyan.valmiki.flow.action.urge.name=督办
cyan.valmiki.flow.action.urge.remark=督办
cyan.valmiki.flow.action.urge.readOnlyExecutable=true
cyan.valmiki.flow.action.editReceipt.name=设置回执
cyan.valmiki.flow.action.editReceipt.remark=设置要求收文单位反馈信息内容
cyan.valmiki.flow.action.fillReceipt.readOnlyExecutable=true
cyan.valmiki.flow.action.removeReceipt.name=取消回执
cyan.valmiki.flow.action.removeReceipt.remark=取消回执
cyan.valmiki.flow.action.setTag.name=设置标记
cyan.valmiki.flow.action.setTag.remark=为文件设置一个标记，如急件等
cyan.valmiki.flow.action.odStoreTo.name=保存到资料中心
cyan.valmiki.flow.action.odStoreTo.remark=保存正文和附件到资料中心
cyan.valmiki.flow.action.odStoreTo.readOnlyExecutable=true
cyan.valmiki.flow.action.odStoreTo.more=true
cyan.valmiki.flow.action.deleteOdInstance.name=作废
cyan.valmiki.flow.action.deleteOdInstance.remark=将公文作废
cyan.valmiki.flow.action.importTextFromReceive.name=从收文导入
cyan.valmiki.flow.action.importTextFromReceive.remark=从收文导入正文
cyan.valmiki.flow.action.catalog.name=归档
cyan.valmiki.flow.action.catalog.remark=归档
cyan.valmiki.flow.action.catalog.readOnlyExecutable=true
cyan.valmiki.flow.action.uncatalog.name=取消归档
cyan.valmiki.flow.action.uncatalog.remark=取消归档
cyan.valmiki.flow.action.uncatalog.readOnlyExecutable=true
cyan.valmiki.flow.action.sendDocument.remark=紧急发文
cyan.valmiki.flow.action.sendDocument.name=紧急发文
cyan.valmiki.flow.action.sendDocument.readOnlyExecutable=true
cyan.valmiki.flow.action.archive.name=归档
cyan.valmiki.flow.action.archive.remark=归档
cyan.valmiki.flow.action.archive.readOnlyExecutable=true
cyan.valmiki.flow.action.trackDocument.name=跟踪收文情况
cyan.valmiki.flow.action.trackDocument.remark=跟踪收文单位接收情况
cyan.valmiki.flow.action.trackDocument.readOnlyExecutable=true
cyan.valmiki.flow.action.trackDocument.more=true

com.gzzm.ods.flow.OdFlowInstanceState.unclosed=未结束
com.gzzm.ods.flow.OdFlowInstanceState.closed=已结束
com.gzzm.ods.flow.OdFlowInstanceState.canceled=已撤销
com.gzzm.ods.flow.OdFlowInstanceState.notStarted=未开始
com.gzzm.ods.flow.OdFlowInstanceState.deleted=已作废
com.gzzm.ods.flow.OdFlowInstanceState.stoped=已结束
ods.flow.textUnFinal=正文未作成文处理，不能对外发送
ods.flow.sendWithoutReceiver=没有选择接收部门，不能发送
ods.flow.textUnEdit=未编辑正文，请先编辑正文
ods.flow.textUnRead=您未阅读正文，请先阅读正文
ods.flow.collectTextUnEdit=未填写会签意见，请先在主办单位的稿笺上编辑会签意见并盖上单位公章
ods.flow.sendUnionsFirst=请先送联合发文单位盖章
ods.flow.sendDocument=发送公文
ods.flow.unionBackMainDept=返回牵头单位
ods.flow.unionsNotEnd=联合办文单位{0}未处理完成，不能发送公文
ods.flow.documentSended=公文已经发送，不能撤回，请到已发公文中撤回
ods.flow.textFinal=公文已经成文，不能撤回，请联系相关人员先取消成文
ods.flow.unionSended=已经回复主办单位或者已经发文，不能撤回
ods.flow.fillReceiptFirst=请先填写回执
ods.flow.dealNotify.send={priority=='特提'?'[特提]！！！':(priority=='特急'?'[特急]！！':(priority=='急件'?'[急件]！':''))}您有一份待办公文《{0}》，来源于{1}，请{(priority=='特提'||priority=='特急'||priority=='急件')?'立刻':'马上'}处理。
ods.flow.dealNotify.receive={priority=='特提'?'[特提]！！！':(priority=='特急'?'[特急]！！':(priority=='急件'?'[急件]！':''))}您有一份待办公文《{0}》，来源于{1}，请{(priority=='特提'||priority=='特急'||priority=='急件')?'立刻':'马上'}处理。
ods.flow.dealNotify.union={priority=='特提'?'[特提]！！！':(priority=='特急'?'[特急]！！':(priority=='急件'?'[急件]！':''))}您有一份待办公文《{0}》，来源于{1}，请{(priority=='特提'||priority=='特急'||priority=='急件')?'立刻':'马上'}处理。
ods.flow.dealNotify.collect={priority=='特提'?'[特提]！！！':(priority=='特急'?'[特急]！！':(priority=='急件'?'[急件]！':''))}您有一份待办公文《{0}》，来源于{1}，请{(priority=='特提'||priority=='特急'||priority=='急件')?'立刻':'马上'}处理。
ods.flow.dealNotify.uniondeal=您有一项待办公文《{0}》，来源于{1}
ods.flow.dealNotify.inner=您有一项待办内部事项《{0}》，来源于{1}
ods.flow.dealNotify.other=您有一项待办{3}《{0}》，来源于{1}
ods.flow.passNotify.send=您有一份传阅公文《{0}》，来源于{1}
ods.flow.passNotify.receive=您有一份传阅公文《{0}》，来源于{1}
ods.flow.passNotify.union=您有一份传阅公文《{0}》，来源于{1}
ods.flow.passNotify.collect=您有一份传阅公文《{0}》，来源于{1}
ods.flow.passNotify.uniondeal=您有一份传阅公文《{0}》，来源于{1}
ods.flow.passNotify.inner=您有一项传阅事项《{0}》，来源于{1}
ods.flow.passNotify.other=您有一项传阅{3}《{0}》，来源于{1}
ods.flow.backNotify.send={1}将公文《{0}》退回给您，原因：{2}
ods.flow.backNotify.receive={1}将公文《{0}》退回给您，原因：{2}
ods.flow.backNotify.union={1}将公文《{0}》退回给您，原因：{2}
ods.flow.backNotify.collect={1}将公文《{0}》退回给您，原因：{2}
ods.flow.backNotify.uniondeal={1}将公文《{0}》退回给您，原因：{2}
ods.flow.backNotify.inner={1}将内部事项《{0}》退回给您，原因：{2}
ods.flow.backNotify.other={1}将{3}《{0}》退回给您，原因：{2}
ods.flow.replyNotify.send={1}对公文《{0}》做出了回复
ods.flow.replyNotify.receive={1}对公文《{0}》做出了回复
ods.flow.replyNotify.union={1}对公文《{0}》做出了回复
ods.flow.replyNotify.collect={1}对公文《{0}》做出了回复
ods.flow.replyNotify.uniondeal={1}对公文《{0}》做出了回复
ods.flow.replyNotify.inner={1}对内部事项《{0}》做出了回复
ods.flow.replyNotify.other={1}对{3}《{0}》做出了回复
ods.flow.waitForMessage1=期望来文{0}/实际来文{1}
ods.flow.waitForMessage2=需等待{0}
com.gzzm.ods.flow.OdFlowInstance=公文草稿箱
platform.flow.send=发文
platform.flow.receive=收文
platform.flow.union=联合发文
platform.flow.unionseal=联合盖章
platform.flow.uniondeal=联合办文
platform.flow.collect=征求意见
platform.flow.inner=内部
cyan.valmiki.flow.node.\#union.name=联合发文
cyan.valmiki.flow.node.\#unionseal.name=联合发文盖章
cyan.valmiki.flow.node.\#collect.name=征求意见
cyan.valmiki.flow.node.\#uniondeal.name=联合办文
cyan.valmiki.flow.node.\#unionDeal.name=联合办文
cyan.valmiki.flow.node.\#turn.name=转发公文
cyan.valmiki.flow.node.\#eoaSign.name=面签
ods.flow.fulltext.remark=通过正文和附件的内容搜索文件，多个关键字用空格隔开
com.gzzm.ods.flow.OdFileStorer=我的公文
com.gzzm.ods.flow.OdFileFavoritesStorer=收藏夹
com.gzzm.platform.recent.Recent.od=最近打开的公文
od.flow.stepNotExists=文件不存在，可能是被撤销或删除
od.flow.stepCancled={userName}已于{cancelTime}撤回此文件